:root {
	--custom-primary-color: #ce4186;
  	--custom-primary-dark-color: #8e0a6b;
}

#description .spc > h3 {
	margin-left: 0;
  	margin-right: 0;
}

.article-content > p, #description .spc > p {
  	padding-left: 0;
  	padding-right: 0;
  	padding-top: 0;
}

.detail-info table.cart {
  	transform: initial;
}

#left-box ul li a {
  	width: auto;
  	padding: .3rem 0.6rem !important;
  	margin: 0 !important;
}

body #page .leftmenu2 ul li a:hover, body #page .leftmenu2 ul li.leftmenuAct a {
  	background-color: var(--custom-primary-color) !important;
}

html body #page #description {
  	margin-top: 1rem;
  	display: inline-block;
  	width: 100%;
}

.productFooter .icons_width_hack div {
  	line-height: 1.1;
}

.in-news-box, .in-action-box, .in-contact-box, .in-poll-box {
  	box-shadow: 0px -2px 0px var(--custom-primary-color);
}

.pagination a.act, .pagination span.act, .pagination a:hover, .pagination span:hover, .cancel_filter_button, .extract_details_btns {
  background-color: var(--custom-primary-color);
}

.progress {
  	background: var(--custom-primary-color) !important;
}

#left-box .new-tmpl-home-button {
  	display: none !important;
}

.moje_paticka02 a:hover,
#basket_icon a::before {
	color: var(--custom-primary-color);
}

#registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button, #stars_submit_save {
  	background-color: var(--custom-primary-color);
}

.moje_paticka_vytvoreno {
	background: var(--custom-primary-color);
}

#registration_btn:hover, #buy_btn:hover, #send_btn:hover, .basket_merge_buttons:hover, #submit_save:hover, #submit_btn:hover, #page .productBody .buy_btn:hover, .button_new_discussion:hover, .wa-button:hover, .productList .buy_btn:hover, .fixed-parent-node.visible > a.active, #stars_submit_save:hover {
  background-color: var(--custom-primary-dark-color) !important;
}

#basket_icon a:hover::before {
	color: var(--custom-primary-dark-color) !important;
}

html body #page #description {
  	clear: both;
}

detail-info table.cart {
  	transform: none;
}

#incenterpage .stock_no, #incenterpage .stock_yes, #incenterpage2 .stock_no, #incenterpage2 .stock_yes {
  	width: auto;
  	padding: .3rem 0.5rem;
}

.page-slider .page-slider-wrapper {
  	min-height: initial;
}

.products_wrap.full .product_wraper.container {
	display: flex;
	flex-wrap: wrap;
	gap: 1.3rem;
}

.products_wrap.full .product_wraper.container .product {
	margin: 0 !important;
	width: calc(25% - 1rem);
	height: auto;
}

.products_wrap.full .product_wraper.container .product .img_box img {
	max-width: 100%;
}

.logo-wrapper {
  	top: 0;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.hack-box, .myheader .content, #incenterpage, #incenterpage2 {
	  	width: 100% !important;
    	margin-left: 0;
    	margin-right: 0;
	}

	.products_wrap.full .product_wraper.container .product {
		width: calc(33.33% - 0.9rem) !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.products_wrap.full .product_wraper.container .product {
		width: calc(50% - 0.7rem) !important;
	}
}

@media only screen and (max-width: 767px) {
  	#page .logo-wrapper {
    	margin: 0 auto;
  	}
}